For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTDismiss a callout
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
    • Errors & status codes
LogoLogo
Panic API ReferenceCallouts

List cancellation reasons

GET
/panic-api/v2/callouts/:calloutId/exceptionReasons
GET
/panic-api/v2/callouts/:calloutId/exceptionReasons
$curl https://staging-panic.aura.services/panic-api/v2/callouts/992011/exceptionReasons \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1[
2 {
3 "id": 101,
4 "reason": "Customer unavailable at location"
5 },
6 {
7 "id": 102,
8 "reason": "False alarm triggered"
9 },
10 {
11 "id": 103,
12 "reason": "Technical malfunction detected"
13 }
14]
Lists exception reasons associated with a callout cancellation flow.
Was this page helpful?
Previous

Create a cancellation reason

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

calloutIdintegerRequired
Callout identifier.

Response

Exception reasons.
idinteger
reasonstring

Errors

401
Unauthorized Error